@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#333333; text-align:left; background-color:#f6f4f0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;color:#333333;text-decoration: underline;}
ul li{list-style:none;}
img{border:none;vertical-align: top;}

/*
.bj_sy{ background:url(20181212-gs-bj.jpg) no-repeat center top; height:970px;}
*/
.bj_sy{ background:url(001.jpg) no-repeat center top; height:970px;}

.gscl{ clear:both; height:0px; overflow:hidden;}
.container{width:1200px;margin:0 auto;height:auto; position:relative;}

.dbt{ top:93px; left:55px; position:absolute;}

.xbt1{position:absolute; top:416px; left:266px;}
.xbt2{position:absolute; top:512px; left:50px;}
.xbt3{position:absolute; top:605px; left:113px;}
.xbt4{position:absolute; top:744px; left:113px;}

.erj_bt{position:absolute; top:70px; left:83px;}

.erj_bj{ /*
background:url(20181212-gs-2jbj.jpg) no-repeat center top;
*/ height:970px; position:absolute;}

.bt1{ width:228px; height:153px; position:absolute; left:520px; top:59px;}
.bt2{ width:228px; height:153px; position:absolute; left:685px; top:100px;}
.bt3{ width:228px; height:153px; position:absolute; left:850px; top:59px;}
.bt4{ width:228px; height:153px; position:absolute; left:1015px; top:100px;}
.bt5{ width:228px; height:153px; position:absolute; left:1178px; top:59px;}

.z_26{font-size:26px;}

.xtu_bj1{ background:url(20181128-gs-tubj.png) no-repeat center top; width:324px; height:395px; top:340px; left:442px; position:absolute;}
.xtu_bj2{ background:url(20181128-gs-tubj.png) no-repeat center top; width:324px; height:395px; top:400px; left:802px; position:absolute;}
.xtu_bj3{ background:url(20181128-gs-tubj.png) no-repeat center top; width:324px; height:395px; top:340px; left:1160px; position:absolute;}

.xtu{ padding:16px 0px 0px 15px;}
.xtu img{ width:280px; height:160px;}

.xw{font-size:14px;line-height:24px;color:#0592f3; text-align:left; padding:20px 29px 0px 15px;}
.xw a{color:#0592f3;}
.xw h1{font-family:"微软雅黑", "黑体"; font-size:22px; color:#0592f3; text-align:left; padding-bottom:15px; padding-left:8px; border-bottom:#0592f3 2px solid;}
.xw h1 a{color:#0592f3;}
.xw span{color:#f35305;}
.xw span a{color:#f35305;}
.xw p{ text-indent:2em; padding-top:10px;}

.an{ position:absolute; top:750px; left:1325px;}
